.maping {
  height:80vh;
  position: relative;
}
.cover{
  background-color: #000;
  min-height:650px;
  width:100vw;
  opacity: .5;
  position: absolute;
  z-index: 99;
}
.title-set-map{
  text-align: center;
  font-size:20px;
  padding:10px 0;
  clear: both;
  display: block;
  width:100%;
}
.vehicle_image{
	float:left;
	width:50px;
	height:50px;
}
.gmnoprint{
	float:right;
}
.gm-style-pbc{display:none}
.pop-outer{padding:5px !important;}
.pop-inner{margin-bottom: 5px;border: 1px solid #ccc;border-radius: 6px; border-bottom: 3px solid #221c48;}
.vh-bottom{clear: both; padding:6px;background: #f0f0f0;}
.vh-image{margin:5px 10px; display: inline-block; vertical-align: top;}
.vh-image,.vh-details{display:inline-block}
.vh-details span,.vh-bottom span{display: block}
.vh-details span{margin:0 0 2px;}
.vehiclespan:first-child{color:#221c48}
.vh-details{ margin: 8px 0px;}
.driver-pop .vh-details{margin-right:8px;}
.pop-inner:hover{box-shadow: 0 0 8px rgba(0,0,0,0.2);}
.cc-search{float: left;width: 100%;margin: 0 0 10px 0;text-align: center;}
.cc-search input{ display: inline-block; vertical-align: top; padding:8px; border-radius: 6px; max-width: 250px; text-align: center}
/* .vc-status{display: inline-block; } */
.vc-status2 select{min-width: 100% !important; margin: 0 0 10px 0;float:left;}
.vc-status2 {
  display: block;
  float: none;
  width: 100%;
  margin: 0;
  padding: 0;
  text-align: center;
}
.vc-status2 form.ng-untouched.ng-pristine.ng-valid {
  width: 100%;  
 padding: 10px 50px 0;
}
.vc-status2 .cc-search input {
  max-width: 100% !important;
  text-align: left;
}
.vc-status2 form.ng-valid.ng-touched.ng-dirty{
  padding: 7px 50px 0;
  float: left;
  width: 100%;
  overflow: -webkit-paged-x;
}

.autocomplete-field-container {
  display: flex;
  flex-direction: column;
}

.autocomplete-field-container .form-control {
  width: 100%;
  border-radius: 10px;
  font-size: 11px;
  height: 30px;
  border:1px solid #ccc;
  background-color: #fff;
}

.form-control {text-align: left !important;}
.reset-btn{
  margin-bottom: 10px;
}
.red{
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color:#ee0a19;
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffee5f5b', endColorstr='#ffbd362f', GradientType=0, enabled = false);
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.blue{
  background-color: #221c48;
}
.fm-row {
  margin: 10px 0 0;
}

.mat-option:focus:not(.mat-option-disabled), .mat-option:hover:not(.mat-option-disabled) {    background-color:#221c48 !important;}

.btn-rgt{
  float: right;
}
label{font-size: 10px; font-weight: 600; color: #888888; margin: 0 0 5px 5px; text-transform: uppercase;}
#map_nav .nav>li>a {
  display: block;
  padding: 6px;
  color: #FFF;
  cursor: pointer;
}
.careem {
  display: none; 
  transition-property: all;
  transition-duration: 5s;
} 
.careem:hover,.paused:hover + .careem {
  display: block;
}
.location-error{
  color:red;
}
#clicka{
  text-decoration: none;
  color: red;
  cursor: pointer;
}